Error Installing BurnEngine on Existing Pavilion Install

ThemeBurn SupportForumsOpenCart ThemesBurnEngineError Installing BurnEngine on Existing Pavilion Install

This topic has been marked as not resolved.

Hi, I am using OpenCart 2.0.1.1 with Pavilion v1.2.4, I am wanting to upgrade to the latest version of Pavilion, but wish to keep OpenCart at 2.0.1.1 and have followed all neccessary steps, however when I try to install BurnEngine from the modules tab I recieve the following error:


Warning: require(/mounted-storage/home134/sub042/sc83559-SNNZ/sure-sleep.com/catalog/language/english/english.php): failed to open stream: No such file or directory in /mounted-storage/home134/sub042/sc83559-SNNZ/sure-sleep.com/system/vendor/BurnEngine/admin/plugin/CommonPlugin.php on line 106Warning: require(/mounted-storage/home134/sub042/sc83559-SNNZ/sure-sleep.com/catalog/language/english/english.php): failed to open stream: No such file or directory in /mounted-storage/home134/sub042/sc83559-SNNZ/sure-sleep.com/system/vendor/BurnEngine/admin/plugin/CommonPlugin.php on line 106
Fatal error: require(): Failed opening required ‘/mounted-storage/home134/sub042/sc83559-SNNZ/sure-sleep.com/catalog/language/english/english.php’ (include_path=’.:/usr/share/php5/’) in /mounted-storage/home134/sub042/sc83559-SNNZ/sure-sleep.com/system/vendor/BurnEngine/admin/plugin/CommonPlugin.php on line 106

Users of my website are met with this message; “You see this message because BurnEngine is not properly installed. This problem is usually caused when BurnEngine module is not installed. Please, go to admin panel, enter Extensions -> Modules, find ‘BurnEngine CP’ and click ‘install’.”

It is very important I can have this website browsable as soon as possible and any help you provide is always greatly appreciated.

Thanks,
Daniel Earp.

 djeweb
June 2, 2016 at 4:50 pm #48345

Because it is important to have visitors be able to browse my site I have temporarily reverted back to Pavilion 1.2.4, however if you log in and attempt to install BurnEngine, and set the stores to BurnEngine from the settings you will see the error that I have been seeing.

Thanks again,
Daniel.

 djeweb
June 2, 2016 at 5:02 pm #48350

Hi Daniel,

If your store is live, we would recommend you to duplicate your store (files and database) on a subdomain (or directory). Then we will be able to check the upgrade process, eliminating the risk of a possible website break.

P.S. We may also need ftp access.

BR,
ThemeBurn team

June 3, 2016 at 5:46 pm #48404

Hi, my store and database has been backed up so please don’t worry about any files on the server as I can have them restored within an hour…

Just to recap, I have already copied all the new BurnEngine/Pavilion files to the server, the BurnEngine mod just needs installing and the stores changing from Pavilion theme to BurnEngine theme to replicate the error I am seeing…

and again thanks for your time :)

 djeweb
June 8, 2016 at 1:51 pm #48491

Hi,

We’ve tried to access admin and ftp but credentials do not work. Can you check please?

BR,
ThemeBurn team

June 9, 2016 at 10:55 am #48537

I think the issue with the FTP access is the non-ASCII characters in the password so I have change the passwords….

I have double checked the admin login details and all is working correctly at the moment…

Again, thanks for your time.

  • This reply was modified 1136 days ago by  djeweb.
 djeweb
June 9, 2016 at 12:44 pm #48618

We have fixed your error. You can now try to install latest Pavilion and upgrade. Be sure to make full database backup.

Regards,
ThemeBurn team

June 15, 2016 at 4:37 pm #48795
Viewing 7 posts - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.